<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/all.min.css">
    <link rel="stylesheet" href="style.css">
    <title>Assginment Intrado</title>
</head>

<body>
    <div class="container">
        <div class="nav-bar">
            <nav>
                <ul class="nav-items">
                    <img class="logo" src="images/clipmine_logo_beta_226x50.png" alt="clipmine_logo" />
                    <li><a class="selected" href="#">Home </a></li>
                    <li><a href="#">Help </a></li>
                    <li><a href="#">Search </a></li>
                </ul>
                <a href="#" class="side-bar">
                    <span class="bar"></span>
                    <span class="bar"></span>
                    <span class="bar"></span>
                </a>
                <ul class="nav-item2">
                    <li><a href="#">Blog </a></li>
                    <li><a href="#">Login </a></li>
                    <li><a href="#">SignUp </a></li>
                </ul>
            </nav>
        </div>
        <div class="img-container">

            <h1>A Better Video Experience for the Web</h1>
            <div class="inr-container">
                <p>Clipmine enables bloggers, creators and enthsiasts to tag content Inside online videos and create a
                    more engaging
                    video experience</p>
                <button class="btn">SIGN UP</button>
            </div>

        </div>
        <h2>Help you viewers discover whats matters most to them</h2>
        <div class="video-container">
            <div class="video-section">
                <img src="images/video-gatesjobs_560x374.png" />
                <h1>
                    @01:07:45 the greatest thing about bill and steve's relationship
                </h1>
                <div class="para">
                    <p><i class="fa-solid fa-tag"></i> 7 peoples </p>
                    <p><i class="fa-solid fa-share"></i>290</p>
                </div>
                <div class="btn-container">
                    <button class="btn1"><i class="fa-solid fa-u"></i> Embed</button>
                    <button class="btn1"><i class="fa-solid fa-share"></i> share</button>
                </div>
            </div>
            <div class="video-section">
                <img src="images/video-ronconway_560x374.png" />
                <h1>
                    @07:03 the greatest con man in american histroy
                </h1>
                <div class="para">
                    <p><i class="fa-solid fa-tag"></i>3 peoples tagged</p>
                    <p><i class="fa-solid fa-share"></i>107</p>
                </div>
                <div class="btn-container">
                    <button class="btn1"><i class="fa-solid fa-u"></i> Embed</button>
                    <button class="btn1"><i class="fa-solid fa-share"></i> share</button>
                </div>
            </div>
            <div class="video-section">
                <img src="images/video-fallout_560x374.png" />
                <h1>
                    @05:34 The 2nd screen experiencefrom a gamer's perpective
                </h1>
                <div class="para">
                    <p><i class="fa-solid fa-tag"></i>21 peoples tagged</p>
                    <p><i class="fa-solid fa-share"></i>300</p>
                </div>
                <div class="btn-container">
                    <button class="btn1"><i class="fa-solid fa-u"></i> Embed</button>
                    <button class="btn1"><i class="fa-solid fa-share"></i> share</button>
                </div>
            </div>
        </div>
        <div class="vid-msg">
            <p>ClipMine works great for sharing and embedding recorded video-game sessions, tutorials, product reviews,
                talk shows,
                speeches,
                lectures and sports coverage. Tryout more samples!</p>
            <h1>Feature</h1>
        </div>
        <div class="Feature-section">
            <div class="video-section">
                <img class="thumb-img" src="images/features/index-sharing_300x120.png" />
                <h1>
                    Meaningful Sharing
                </h1>
                <p>Cipino works great for sharing and embedding recorded
                    video-game sessions, tutorials, product reviews talk shows
                    speeches, lectures and sports coverage. Try out more samples</p>
            </div>
            <div class="video-section">
                <img class="thumb-img" src="images/features/index-embeds_300x120.png" />
                <h1>
                    Interactive Embeds.
                </h1>
                <p>Want to enable the Clipino experience in your blog or Twitter
                    feed? Just embed our Content-were Video Player. It is
                    responsive ad built to work across different modern browsers
                    and devices. Start by tagging a video of your choice or picken
                    already tagged one and simply paste the embed code into your Websites</p>
            </div>
            <div class="video-section">
                <img class="thumb-img" src="images/features/index-tagging_300x120.png" />
                <h1>
                    Smart Tagging
                </h1>
                <p>Found and interesting point in a video? OnClipino, adding
                    tags is not reserved for the video owners only-any commnulty
                    mombarcan do it. In addition our amart algorithms can
                    automatically suggest tags in private betal for a wide variety
                    of videos</p>
            </div>
        </div>
        <div class="benefits">
            <h1>Benefits</h1>
            <div class="benefit-section">
                <img src="images/benefits/index-benefit-personal_166x166.png" />
                <div class="benefit-content">
                    <h1>
                        Personalized Experience
                    </h1>
                    <p>
                        Lorem ipsum dolor sit amet,sed diam nonumy eirmod tempor invidunt ut labore et dolore
                        magna aliquyam erat, At vero eos et accusam et justo duo dolores et ea rebum. Lorem
                        ipsum dolor sit amet.
                        Who's using ClipMine?
                    </p>
                </div>
            </div>
            <div class="benefit-section">
                <img src="images/benefits/index-benefit-engagement_166x166.png" />
                <div class="benefit-content">
                    <h1>
                        Improved Engagement
                    </h1>
                    <p>
                        Lorem ipsum dolor sit amet, sed diam nonumy eirmod tempor invidunt ut labore et dolore
                        magna aliquyam erat, Atvoro os et accusam et justo duo dolores et ea rebum.Lorem
                        Ipsum dolor sit amet.
                        blackbox
                    </p>
                </div>
            </div>
            <div class="benefit-section">
                <img src="images/benefits/index-benefit-analytics_166x166.png" />
                <div class="benefit-content">
                    <h1>
                        Actionable Analytics

                    </h1>
                    <p>
                        Lorem ipsum dolor sit amet,sed diam nonumy eirmod tempor invidunt ut labore et dolore
                        magna aliquyam erat, At vero eos et accusam et justo duo dolores et ea rebum. Lorem
                        ipsum dolor sit amet.
                    </p>
                </div>
            </div>
        </div>
        <div class="clip-container-main">
            <h1 class="books">ClipeMine Video Collection</h1>
            <div class="clip-container">
                <div class="clip-section">
                    <h1>Start ups</h1>
                </div>
                <div class="clip-section2 clip-section">
                    <h1>Machine learning</h1>
                </div>
            </div>
            <p>These are curated lists of high quality online videos tagged by ClipMine's smart algos and
                editors to demonstrate the usefulness of clipMine.</p>
        </div>
        <div class="company-container">
            <h1>Who's Using Clipmine?</h1>
            <div class="company-details">
                <img src="images/partners/partner-yc_430x188.png" />
                <img src="images/partners/partner-blackbox_430x188.png" />
                <img src="images/partners/partner-ucf_430x188.png" />
                <img src="images/partners/partner-500startups_430x188.png" />
                <img src="images/partners/partner-bothsides_430x188.png" />
                <img src="images/partners/partner-cv_430x188.png" />
            </div>
        </div>
        <div class="input-contianer">
            <h1>What would you like to tag?</h1>
            <label>
                <input type="text" size="20" placeholder="paste a youtube,videmo or Dilaymotion video url" />
                <button type="button" class="tag">Tag Now</button>
            </label>
        </div>
        <div class="partner-contaier">
            <h1>Supported platform</h1>
            <img src="images/platforms/platform-dailymotion_230x100.png" />
            <img src="images/platforms/platform-html5_230x100.png" />
            <img src="images/platforms/platform-vimeo_230x100.png" />
            <img src="images/platforms/platform-youtube_230x100.png" />
        </div>
        <nav class="footer-nav">
            <ul>
                <li><a href="#">Contact Us</a></li>
                <li><a href="#">About Clipmine</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Help center</a></li>
            </ul>
        </nav>
        <nav class="footer-terms">
            <h1>@2016 ClipMine,Inc. | Terms of use | Privacy police</h1>
        </nav>
    </div>

</body>

</html>